#pageHeader {
	background-color: transparent;
}

#header_left {
	position: absolute;
	height: 68px;
	width: 68px;
	top: 0;
	left: 0;
	background: url(../../../images/header/background/orange/left.png) no-repeat;
}
#header_center {
	position: absolute;
	top: 0;
	left: 0px;
	right: 0;
	height: 68px;
	background: url(../../../images/header/background/orange/center.png) repeat-x #000;
}
#header_right {
	position: absolute;
	top: 0;
	right: 0;
	width: 68px;
	height: 68px;
	background: url(../../../images/header/background/orange/right.png) no-repeat;
}

.photo-navigation {
	background: #f15625;
	border-bottom: 2px solid #ccc;
}

.photo-title {
	color: #FFFFFF;
}

.photo-navigation a:link, .photo-navigation a:visited {
	color: #981327;
	text-decoration: underline;
}

.photo-navigation a:hover {
	text-decoration: none;
	color: #fff;
}